using System.Web.Mvc;
using NetMagazine_MVC3_Parte3.Models;

namespace NetMagazine_MVC3_Parte3.Controllers
{
    public class PedidosController : Controller
    {
        private IListaDePedidos listaDePedidos;

        public PedidosController(IListaDePedidos listaDePedidos)
        {
            this.listaDePedidos = listaDePedidos;
        }
        public ViewResult Index()
        {
            return View(this.listaDePedidos.Todos());
        }
    }
}